[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dynlibs' (#rtl)

# FreeLibrary

For compatibility with Delphi/Windows: Unload a library

## Declaration

Source position: dynlibs.pas line 44

`function FreeLibrary(`
`Lib: TLibHandle`
`):Boolean;`

## Description

FreeLibrary provides the same functionality as UnloadLibrary, and is provided for compatibility with Delphi.

## See also

UnloadLibrary |  | Unload a previously loaded library

Documentation generated on: Feb 26 2014